[
  {
    "name": "Bracket",
    "slug_selfh": "bracket",
    "url": "github.com/evroon/bracket",
    "repo": "github.com/evroon/bracket",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 227,
    "tag_name": "Tournaments"
  }
]